.qr_wrapper {
  padding: 15px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border: 3px solid;
  text-align: center;
  position: relative;
  background: #fff;
  border-color: #000;
  color: #000;
}

.qr_wrapper .qr_wrapper__title {
  position: absolute;
  top: -13px;
  background: #fff;
  font-size: 16px;
  font-weight: bold;
}

.qr_wrapper .qr_wrapper__error {
  color: #c62a40;
  background: #f7dcdd;
  border: 1px solid;
  margin: 15px 0 auto;
}

.qr_wrapper__code svg {
  width: 100%;
  height: auto;
}

.jugaad-product.node.full .content {
  display: flex;
  flex-direction: row;
  padding: 15px;
}

.jugaad-product.node.full .content .field--name-field-image{
  min-width: 400px;
  margin: 0px 15px 0px 0px;
}